---
date: 2016-10-05T10:21:48+02:00
title: "hugo env"
slug: hugo_env
url: /commands/hugo_env/
---
## hugo env

Print Hugo version and environment info

### Synopsis


Print Hugo version and environment info. This is useful in Hugo bug reports.

```
hugo env
```

### Options inherited from parent commands

```
      --config string    config file (default is path/config.yaml|json|toml)
      --log              Enable Logging
      --logFile string   Log File path (if set, logging enabled automatically)
  -v, --verbose          verbose output
      --verboseLog       verbose logging
```

### SEE ALSO
* [hugo](/commands/hugo/)	 - hugo builds your site

###### Auto generated by spf13/cobra on 5-Oct-2016
